[[Alarm]]
[[Animal Friendship]]
[[Animal Messenger]]
[[Barkskin]]
[[Commune with Nature]]
[[Conjure Animals]]
[[Conjure Woodland Beings]]
[[Cure Wounds]]
[[Darkvision]]
[[Daylight]]
[[Detect Magic]]
[[Detect Poison and Disease]]
[[Find Traps]]
[[Fog Cloud]]
[[Freedom of Movement]]
[[Goodberry]]
[[Hunter's Mark]]
[[Jump]]
[[Lesser Restoration]]
[[Locate Animals or Plants]]
[[Locate Creature]]
[[Locate Object]]
[[Longstrider]]
[[Nondetection]]
[[Pass without Trace]]
[[Plant Growth]]
[[Protection from Energy]]
[[Protection from Poison]]
[[Silence]]
[[Speak with Animals]]
[[Speak with Plants]]
[[Spike Growth]]
[[Stoneskin]]
[[Tree Stride]]
[[Water Breathing]]
[[Water Walk]]
[[Wind Wall]]